body {
    padding-top: 70px;
}

.create-doc-form {
    display: inline-block;
}

.create-doc-form input.form-control {
    width: 150px;

}

.header-block a {
    font-size: 16px;
}

.header-block .row {
    margin-bottom: 10px;
}

.btn.add-template-attribute {
    float: right;
    min-width: 54px;
}

.field-container,
.editor-placeholder {
    background: yellow
}
.field-block {
    border: 1px dashed #C67935;
    padding: 3px;
    background: #EDBE95;
}

#field-errors {
    color: red;
    border: 1px solid red;
    padding: 5px;
    font-size: 15px;
}

.field-value-condition {
    width: 130px;
}

.expand {
    cursor: pointer;
}
.logo {
    height: 16px;
    vertical-align: middle;
    margin-right: 15px
}

